/* ===================================================================================

Theme Name: Helman Sechrist Architects
Description: Custom child theme based on Elvyre.
Author: Maust Creative
Template: elvyre
Version: 1.0
====================================================================================== */
/*
 * Yellow: #FFD539
 */
@import url("../elvyre/style.css");

/* Global
 * ---------------------- */
html, body {
	height: auto;
}
body {
	text-rendering: optimizeLegibility;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
	-webkit-font-smoothing: antialiased;
}
a {
	color: #ccc;
}
p {
	margin-bottom: 1em;
}
h2 {
	line-height: 0.9;	
}
#respond label {
	color: white;
}
/* Layout 
------------------------- */
body {
	background: #4b4b4b;
}
#page-title,
.page-content {
 	background: none;
}
#header-wrapper {
	background: #4b4b4b;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
#content-wrapper {
 	background: url(img/bg-content.png) repeat; 
}

#logo {
	margin: 0;
}

#logo a {
	display: block;
	position: absolute;
	top: 0;
	z-index:1100;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}

/* Social Media
 * ---------------------- */
#nav .social-links .houzz a,
#footer .social-links .houzz a {
	display: block;
	width: 70px;
	background: url(img/houzz_logo.png) 50% 50% no-repeat;
	margin-top: -1px;
}

#nav .social-links .houzz a {
	height: 50px;
}

#nav .social-links .houzz a:hover,
#footer .social-links .houzz a:hover {
	background: url(img/houzz_logo_over.png) 50% 50% no-repeat;
}

#footer .social-links .houzz {
	height: 18px;
}

#footer .social-links {
	display: inline-block;
	padding: 0.5em 1em;
}
#footer .social-links a {
	height: 22px;
	width: 18px;
	display: inline-block;
	text-align: center;
}

#top-bar .icon-home-2 {
	display: none;
}

/* Footer
------------------------- */
.home .footer-wrapper , 
.single-pi_portfolio .footer-wrapper {
	position: fixed;
	bottom: 0;
	z-index: 1000;
}

.footer-wrapper { 
	padding: 1em 0;
	background: #4b4b4b;
	border-top: 2px solid #FFD539;
	text-align: center;
}

.scroll-up {
	bottom: 16px;
	right: 16px;
}
#footer li {
	margin: 0 0.25em;
	display: inline-block;
}

.footer-breadcrumbs{
	float: none;
}
.footer-widget-container {
	text-align: center;
	padding-top: 25px;
}
#footer .contact-info {
	display: inline-block;
	padding: 0.5em 1em;
}

.copyright {
	display: inline-block;
	padding: 0.5em 1em;
}

.copyright-container {
	background: none;
}
.copyright-container,
.copyright-container p {
	text-align: center;
	color: #ccc;
}

/* Navigation 
------------------------- */
#header-wrapper.search-hidden #nav-container,
#nav-container {
	width: auto !important;
	margin-left: 0;
	/*
	 float: none;
	 */
}

#nav-container {
	height: 50px;
}

#nav {
	float: right; 
	text-align: center;
}
#nav li a {
	color: white;
}
#nav > ul {
	float: left;
}
#nav > ul > li {
	padding: 0 15px;
	/*float: none;*/
	float: left;
	position: relative;
	/*display: inline-block;*/
}
#nav > ul > li:after { 
	content:'';
	position: absolute;
	right: -10px;
	top: 50%;
	width:0;
	height:0;
	border:5px solid transparent;
	border-left-color: #FFD539;
	margin-top:-5px;
}
#nav > ul > li:last-child:after { 
	display: none;
}
#nav .social-links li:last-child:after { 
	display: none;
}
#nav > ul > li.current-menu-item > a, 
#nav > ul > li.current-menu-ancestor > a {
	border-bottom: none !important;
}
/*
#nav > ul > li:hover:after { 
	border-left-color: transparent;
	border-right-color: #FFD539;
}
*/
#nav > ul > li > a {
	padding: 0 20px;
	line-height: 50px;
}

#nav > ul > li.current-menu-item > a, 
#nav > ul > li.current-menu-ancestor > a, 
#nav > ul > li:hover > a {
	background: #333;
	background: rgba(0,0,0,0.2);
}
#secondary-nav {
	float: left;
}
#secondary-nav > ul {
	margin: 8px 16px;
}
#secondary-nav > ul > li {
	float: left;
	margin: 0 1em;
}
#top-bar {
	/*
	background: #333;
	background: rgba(0,0,0,0.33);
	border-bottom: 2px solid rgba(255,255,255,0.33);
	border-radius: 0 0 0.5em 0.5em;
	width: auto !important;
	*/
}
#top-bar-wrapper {
	border-bottom: none;
	background: none;
}
#top-bar .contact-info {
	width: auto;	
	float: right;
}
#top-bar .contact-info li {
	font-size: 14px;
	color: #ccc;
}

#top-bar .social-links li {
	border-left: 0;
	background: none;
}
#top-bar .social-links li:last-child {
	border-right: 0;
}

#top-bar .social-links {
	margin-right: 10px;
}
#top-bar .social-links li,
#top-bar .social-links li a {
	width: 25px;
}
#top-bar .social-links li:hover a,
#top-bar .social-links li a:hover {
	background: none !important;
	color: #FFD539 !important;
}

#dl-menu {
	float:right;
	margin: 0.5em 0;
	text-align: right;
	z-index: 1200;
}
#dl-menu ul {
	text-align: left;
}
.child-pages {
	list-style: none !important;
	clear: both;
	border-top: 1px dotted #ccc;
}
.child-pages li {
	border-bottom: 1px dotted #ccc;
}
.child-pages a {
	background: #000;
	background: rgba(0,0,0,0.4);
	color: white;
	display: block;
	padding: 1em;
}
.child-pages .current_page_item a {
	color: black;	
	background: #FFD539;
}
.child-pages .current_page_item a:hover {
	color: black !important;	
}

/* Links 
------------------------- */
a.read-more { 
	padding: 0.5em 1em;
	background: #000;
	background: rgba(0,0,0,0.4);
	margin-top: 1em;
}
.prev-next {
	list-style: none !important;
	float: right;
	clear: both;
	margin: 1em 0 2em;
}
.prev-next li {
	float: left;
	margin-left: 1em;
}
.prev-next li a {
	padding: 0.5em 1em;
	background: #000;
	background: rgba(0,0,0,0.4);
	margin-top: 1em;
}
/* Post Data
 * ---------------------- */
.post-info .post-date, .post-info-container .post-date {
	color: #333;
}

.post-meta li {
	color: white;
}

.blog-posts.blog-post-small-image .post-info-container .date-category {
	width: 60px;
}
.post-category {
	display: none;
}
.blog-posts.blog-post-small-image .post-info-container .post-info {
	padding-left: 70px;
}
.post-info {
	width: 70px;
	margin-right: 10px;
}
.post-body {
	padding-left: 80px;
}

#page-title {
	padding-top: 30px;
	margin-bottom: 30px;
}
.page-content .row {
	margin-bottom: 2em !important;
}
.home .page-content .row {
	margin-bottom: 0 !important;
}
/* Projects
 * ---------------------- */
#portfolioitems {
	padding:0;
}	
.portfolio-img-container figcaption {
	position: absolute;
	padding: 0.5em 1em;
	bottom: 0;
	background: #333;
	background: rgba(0,0,0,0.66);
}
.portfolio-img-container p {
	margin-bottom: 0;
}
.portfolio-img-container figcaption .title {
	color: #FFD539;
}
#filters li a {
	color: white;
}
#filters li a span {
	color: #222;
}

.page-title-3 .breadcrumbs,
.page-title-1 .breadcrumbs,
.page-title-2 .breadcrumbs {
	background: rgba(0,0,0,0.2) !important;
	padding: 5px 10px;
	display: inline-block;
	overflow: hidden;
}

#page-title.page-title-3 .breadcrumbs li a {
	color: white;
}

#page-title.page-title-3 {
	padding-top: 4.5em;
	margin-bottom: 0.5em;
}

.breadcrumbs .active {
	color: #FFD539;
}
.single-pi_portfolio h1 {
	color: #FFD539;
	margin-bottom: 0.5em;
}
.heading-centered {
	margin-bottom: -20px;
}
#post-slider {
	width: 100%;
	height: 100%;
}
.single-pi_portfolio #page-title {
	display: none;
}
.single-pi_portfolio #content-wrapper{
	height: 100%;

}
.single-pi_portfolio .page-content {
	padding: 0;
	margin: 0;
	position: fixed;
	top: 50px;
	bottom: 65px;
	right: 0;
	left: 0;
}
#post-slider .slide{
	height: 100%;
	width: 100%;
	background-size: cover;
 	background-position: 50% 50%;	
}

.details,
#slider-thumbs {
	position: fixed;
	z-index: 1000;
	min-width: 25%;
	max-width: 40%;
	bottom: 85px;
}

#slider-thumbs {
	left: 1%;
	max-width: 32%;
}
#slider-thumbs img {
	display: inline-block;
	margin: 5px 1%;
	width: 23%;
	min-width: 15px;
	max-width: 50px;
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
.details {
	background: black;
	background: rgba(0,0,0,0.67);
	right: 1%;
	max-height: 600px;
	overflow-y: auto;
	z-index: 1000;
	padding: 0.5em 1em;
}
.details h1 {
	font-size: 18px;
	margin:0;
}
.location {
	padding: 0.5em 0;
	margin: 0.5em 0 1em;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.copy p {
	font-size: 90%;
}

.location,
.copy {
	display: none;
}

/* Team
 * ----------------------- */
figure {
	position: relative;
}
.row.portfolio-items-holder {
	margin-left: 15px;
}


/* Media Queries
 * ----------------------- */
@media only screen and (max-width: 1200px){
	.details,
	#slider-thumbs {
		bottom: 120px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.page-content *[class*="col-md-"], .page-content *[class*="grid_"] {
		 margin-bottom: 1em !important;
	}
	
	#nav > ul > li {
		padding: 0 10px;
	}
	#nav > ul > li > a {
		padding: 0 5px;
	}
	header #nav {
		float: right; 
	}
}
@media only screen and (max-width: 767px) {
	.page-content *[class*="col-md-"], .page-content *[class*="grid_"] {
		margin-bottom: 0 !important;
	}
	.home .page-content .row {
		margin-bottom: 0 !important;
	}

	.row.portfolio-items-holder {
		margin-left: 0;
	}

	.widget_search form {
		display: none;	
	}

	h1 {
		margin: 0.5em 0;
	}
	#portfolioitems {
		padding: 0 15px;
	}
	#page-title.page-title-3 {
		padding-top: 3em;
	}
	#footer .contact {
		text-align: center;
	}

	#footer .contact,
	#footer .social {
		margin-top: 2em;
	}
	.footer-breadcrumbs li {
		width: 44%;
		margin: 0 3%;
		padding: 0;
		text-align: center;
	}
	.details {
		position: static;
		margin-top: 1em;
		width: 90%;
		padding: 5%;
	}
	#slider-thumbs {
		max-width: 100%;
		margin-top: 1em;
		position: static;
		/*
		 display: none;
		 */
	}
	.home .footer-wrapper , 
	.single-pi_portfolio .footer-wrapper {
		position: static;
	}
	.single-pi_portfolio .page-content {
		position: static;
	}
	#post-slider .slide {
		min-height: 300px;
	}
	.single-pi_portfolio #page-title {
	display: block;
	margin-top: 2.5em;
	margin-bottom: 0;
	}

	.portfolio-items-holder .grid_4,
	.portfolio-items-holder .grid_3 {
		margin: 0 0 0.5em !important;
	}

.details {
	max-width: 100%;
}
.location,
.copy {
	display: block;
}
	
}
@media only screen and (max-width: 479px) and (min-width: 320px) {
	#filters li {
		float: left !important;
		margin-right: 10px;
		padding-right: 10px;
	}

	#page-title h1 {
		margin-bottom: 0;
	}

	a.read-more {
		text-align: center;
		width: 8em;
		position: absolute;
		margin-left: -5em;
		margin-top: 1.5em;
		left: 50%;
	}
	.page-title-1 .breadcrumbs {
		width: auto !important;
	}

	#portfolioitems {
		padding: 0;
	}

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,
	#portfolioitems .grid_4 {
		width: 96% !important;
		margin: 0 2% !important;
	}	
	#header, #top-bar, .container, #page-wrapper {
		max-width: 96% !important;
		width: 96% !important;
	}
.blog-posts.blog-post-small-image .post-info-container .post-info .post-meta, .blog-posts.blog-post-large-image .post .post-meta, .blog-posts.blog-post-full .post .post-meta {
	width: 100%;
}	

}


